0 Replies Latest reply: Sep 27, 2011 9:15 AM by 855846 RSS

    Is Oracle Lite support in Ubuntu 11.04?

      I am trying to install Oracle Lite in Ubuntu 11.04, but it failed to install at "Checking installer requirements..." stage. By looking into the log file, it mention that it was using oraparam.ini file. Inside this file, I don't Ubuntu listed as a certified LINUX.

      May I know is Oracle Lite is supported in Ubuntu?

      THanks @!